Uploaded image for project: 'ServiceMix'
  1. ServiceMix
  2. SM-2402

Use correct cxf.codegen-plugin version

    XMLWordPrintableJSON

    Details

      Description

      Currently ServiceMix uses always cxf.codegen-plugin in version 2.4.4

      <cxf.codegen-plugin.version>2.4.4</cxf.codegen-plugin.version>
      

      The version of the integrated CXF should be used

        Attachments

          Activity

            People

            • Assignee:
              sobkowiak Krzysztof Sobkowiak
              Reporter:
              sobkowiak Krzysztof Sobkowiak
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: